Last Comment Bug 1115066 - [l10n] Add complete locales to redirect rules for Thunderbird start page
: [l10n] Add complete locales to redirect rules for Thunderbird start page
Status: RESOLVED FIXED
: leave-open
Product: www.mozilla.org
Classification: Other
Component: Thunderbird (show other bugs)
: Production
: All All
-- normal
: ---
Assigned To: Nobody; OK to take it and work on it
:
:
Mentors:
https://www.mozilla.org/thunderbird/r...
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-12-23 10:35 PST by Francesco Lodolo [:flod]
Modified: 2015-10-14 17:12 PDT (History)
10 users (show)
See Also:
Locale:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description User image Francesco Lodolo [:flod] 2014-12-23 10:35:27 PST
Filing a bug to track addition to the rewrite rule for 
https://www.mozilla.org/thunderbird/release/start/
Comment 1 User image [github robot] 2014-12-29 07:22:36 PST
Commits pushed to master at https://github.com/mozilla/bedrock

https://github.com/mozilla/bedrock/commit/1219669ccdcc1423f67e55330adc2aefd1d34e7a
Bug 1115066 - Thunderbird start page: add redirects for locales

Locales: ca, cs, de, es-ES, fr, fy-NL, gd, hr, hy-AM, it, nl, pt-BR, sk, sl, sq, uk, zh-TW.

https://github.com/mozilla/bedrock/commit/d133d06844f6b73b31879a36370c9d092d7c2867
Merge pull request #2611 from flodolo/tb_locales

Bug 1115066 - Thunderbird start page: add redirect to Bedrock for locales
Comment 2 User image [github robot] 2015-01-05 10:19:52 PST
Commits pushed to master at https://github.com/mozilla/bedrock

https://github.com/mozilla/bedrock/commit/9b1a103f8dd9321aede6d2d63faa6c53dcd545fe
Bug 1115066 - Add more locales to Thunderbird start page redirect

Added locales: et, pl, pt-PT, sr, sv-SE, tr

https://github.com/mozilla/bedrock/commit/0394b57577e165458277443fd9a15e6ff81d5241
Merge pull request #2620 from flodolo/tb_locales2

Bug 1115066 - Add more locales to Thunderbird start page redirect
Comment 3 User image [github robot] 2015-01-08 10:13:06 PST
Commits pushed to master at https://github.com/mozilla/bedrock

https://github.com/mozilla/bedrock/commit/4e7057395dce7970e2bfa433ce4c71a9ae5a2cf5
Bug 1115066 - Add more locales to Thunderbird start page redirect

Added locales: da, ja, ko

https://github.com/mozilla/bedrock/commit/ef6d4958c5206b11f90d383bbfd722315c30bab1
Merge pull request #2623 from flodolo/tb_locales3

Bug 1115066 - Add more locales to Thunderbird start page redirect
Comment 4 User image [github robot] 2015-01-12 10:18:29 PST
Commits pushed to master at https://github.com/mozilla/bedrock

https://github.com/mozilla/bedrock/commit/8c8c2d5c55da29ebcee340a71e6fde157d4be1bb
Bug 1115066 - Add more locales to Thunderbird start page redirect

https://github.com/mozilla/bedrock/commit/5e3cc72731c5f4a33249d1bb3d92c105f207972e
Merge pull request #2636 from TheoChevalier/bug-1115066-thunderbird-redirects

Bug 1115066 - Add more locales to Thunderbird start page redirect
Comment 5 User image [github robot] 2015-01-16 02:48:23 PST
Commits pushed to master at https://github.com/mozilla/bedrock

https://github.com/mozilla/bedrock/commit/d8feefa95516ad05777fa482d02e82b93e27e1a4
Bug 1115066 - Add more locales to Thunderbird start page redirect

Added locale: id

https://github.com/mozilla/bedrock/commit/caf52782100b64a6c22273759974cd29a6a0d4ff
Merge pull request #2664 from flodolo/tb_locales_4

Bug 1115066 - Add more locales to Thunderbird start page redirect
Comment 6 User image [github robot] 2015-01-22 06:05:27 PST
Commits pushed to master at https://github.com/mozilla/bedrock

https://github.com/mozilla/bedrock/commit/603242cd5a01539aa2313f53c57a949953e9d84a
Bug 1115066 - Add more locales to Thunderbird start page redirect

Added locales: el, en-GB, eu

https://github.com/mozilla/bedrock/commit/e0e934b4d551c206ffc0d290c79fa55359f505f7
Merge pull request #2677 from flodolo/tblocales6

Bug 1115066 - Add more locales to Thunderbird start page redirect
Comment 7 User image [github robot] 2015-02-02 02:33:17 PST
Commits pushed to master at https://github.com/mozilla/bedrock

https://github.com/mozilla/bedrock/commit/25a8afa385de89eb7462dfa17bf91a1ec7698ed0
Bug 1115066 - Add more locales to Thunderbird start page redirect

Added locales: bg, rm

https://github.com/mozilla/bedrock/commit/a5dc49c829be2697d207cf0ed16960cebd054f22
Merge pull request #2700 from flodolo/bg_thunderbird

Bug 1115066 - Add more locales to Thunderbird start page redirect
Comment 8 User image [github robot] 2015-02-09 02:56:35 PST
Commits pushed to master at https://github.com/mozilla/bedrock

https://github.com/mozilla/bedrock/commit/e5496d64adda932f3869e12ea59dcfb4b0f111dc
Bug 1115066 - Add 'si' to Thunderbird start page redirect

https://github.com/mozilla/bedrock/commit/1f9278ea5786c7b20c72560ff4d5553092ce7fce
Merge pull request #2714 from flodolo/tb_si

Bug 1115066 - Add 'si' to Thunderbird start page redirect
Comment 9 User image [github robot] 2015-03-04 01:56:52 PST
Commits pushed to master at https://github.com/mozilla/bedrock

https://github.com/mozilla/bedrock/commit/9dc9dd17ae3c311eca20fc8be2b213a9b0118e40
Bug 1115066 - Add 'hu', 'lt' to Thunderbird redirect

https://github.com/mozilla/bedrock/commit/8e0e01d6d6758a849da5743d4cc1b1d79f16d4d5
Merge pull request #2813 from flodolo/thunderbird

Bug 1115066 - Add 'hu', 'lt' to Thunderbird redirect
Comment 10 User image [github robot] 2015-03-12 02:40:24 PDT
Commits pushed to master at https://github.com/mozilla/bedrock

https://github.com/mozilla/bedrock/commit/76f962c60654d77553ba02f082d19e12dada59a8
Bug 1115066 - Add 'ga-IE' to Thunderbird redirect

https://github.com/mozilla/bedrock/commit/1249112abe37f4fe34999bb7e7602a8cbadb855c
Merge pull request #2829 from flodolo/tb_irish

Bug 1115066 - Add 'ga-IE' to Thunderbird redirect
Comment 11 User image [github robot] 2015-03-16 08:54:44 PDT
Commits pushed to master at https://github.com/mozilla/bedrock

https://github.com/mozilla/bedrock/commit/132146e1acd8bd7f1bae013933e28836ea07d8f8
Bug 1115066 - Add Thunderbird redirect for dsb, hsb, zh-CN

https://github.com/mozilla/bedrock/commit/9c41afac6d19bc067fbffc958148ea318a9f813b
Merge pull request #2838 from flodolo/tb_locales

Bug 1115066 - Add Thunderbird redirect for dsb, hsb, zh-CN
Comment 12 User image [github robot] 2015-03-27 06:15:02 PDT
Commits pushed to master at https://github.com/mozilla/bedrock

https://github.com/mozilla/bedrock/commit/c7206ac44256611a2b9c8827f322cb02b06320a0
Bug 1115066 - Add Thunderbird redirect for 'ar'

https://github.com/mozilla/bedrock/commit/482ddc402ff4d9a43d8dcc62294a5381c145ebcf
Merge pull request #2873 from flodolo/tb_ar

Bug 1115066 - Add Thunderbird redirect for 'ar'
Comment 13 User image Philipp Kewisch [:Fallen] 2015-07-30 15:15:33 PDT
Will this bug generally stay open, or can it be closed?
Comment 14 User image Théo Chevalier [:tchevalier] 2015-07-30 15:39:00 PDT
We still have a few missing locales for this page, you can track progress here: https://l10n.mozilla-community.org/~pascalc/langchecker/?locale=all&website=0&file=thunderbird/start/release.lang

Once they are all complete, we can close the bug :)
Comment 15 User image [github robot] 2015-09-28 00:43:51 PDT
Commits pushed to master at https://github.com/mozilla/bedrock

https://github.com/mozilla/bedrock/commit/8fed206e0de6f0290f4e4d3730256224ffdb0c5e
Bug 1115066 - Add redirect for 'cy' on thunderbird/release/start page

https://github.com/mozilla/bedrock/commit/f4ec7d7ec151b23ffbb95cbe741b189d271ebd3a
Merge pull request #3350 from TheoChevalier/bug1115066-add-cy

Bug 1115066 - Add redirect for 'cy' on thunderbird/release/start page
Comment 16 User image Kohei Yoshino [:kohei] 2015-10-14 17:12:58 PDT
Um, as per https://github.com/mozilla/bedrock/pull/3360, all locales are now served from Bedrock.

Note You need to log in before you can comment on or make changes to this bug.